﻿.individual-blk{
    background:rgb(246,246,246);
    padding:10px 5px;
    margin:0px 20px;
}
.individual-blk-txt{
    background:rgb(246,246,246);
    padding:15px 20px;
    margin-bottom:10px;
}
.cmpy-name{
    margin-bottom:5px;
    margin-left:8px;
    font-weight:600;
    color:#707070;
}
.common-blk-inside{
    display:inline-block;
    padding:0px 6px;
}
.projects-num{
    margin-bottom:0px;
    color:rgb(148,148,148);
}
.inside-project-name{
    font-weight: 600;
    font-size: 10px;
    margin-left: 7px;
}
.top-info-disp{
    margin-bottom:25px;
}
/*
    Module two css
*/
.sml-spn{
    font-size:10px;
    font-weight:600;
}
.projects-num-success{
    color:rgb(25,189,155);
    margin-bottom:0px;
}
.projects-num-danger{
    color:rgb(232,75,60);
    margin-bottom:0px;
}

/*-- special assement version three --*/

.modified-row{
    margin-left:-20px;
    margin-right:-20px;
}
.modified-pnl{
    padding-top:0px !important;
}
.cmpy-name-txt{
    margin-bottom:5px;
    font-weight:600;
    text-transform:uppercase;
    font-size:11px;
}
.odrs-display{
    margin-bottom:0px;
    font-weight:lighter;
}
.custom-pgbar{
    height: 5px !important;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 2px;
    -webkit-box-shadow: none !important; 
    box-shadow: none !important;

}
.hdr-mginzero{
    margin-bottom:3px !important;
}
.disply-statics{
    margin-top:25px;
    margin-bottom:10px;
}
.sm-txt-disp{
    font-size:10px;
    margin:5px 0px;
    display:block;
}
.disp-overall{
    font-size:11px;
}